Subject: Re: bug#19983: 24.4; exit-emacs regression in 24.4?

From: Sam Halliday <[email-masked]>
Date: Tue, 10 Mar 2015 19:42:24 +0000

Yeah it's weird. I asked git to stay between 24.4 (bad) and 24.3 (good). I
tried it again with return 155 but again it jumped outside the bound.

I'll have to read up on cut biscect. It's not behaving as expected.

A minimal reproducible case would certainly get the thanks of my
ludicrously overheated CPUs right about now! :-P
On 10 Mar 2015 19:30, "Glenn Morris" <[email-masked]> wrote:

> Sam Halliday wrote:
>
> > 5f53d2441abf6eafe8e14f29d73e14afe8bec35f is the first bad commit
>
> This commit first appeared in Emacs 23.4.
>
> This makes no sense, since you previously said that the issue (whatever
> it actually is) was not present in 24.1, 24.2, or 24.3. So why are you
> even bisecting over such old revisions? You might want to repeat your
> bisection but only over the range corresponding to the 24.3 and 24.4
> releases.
>
> (Personally I think this report is suffering from a lack of a minimal
> reproducible example.)
>